* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	background:#9BC800 url(../images/bgblok.gif);	  
	
 
	 
	vertical-align:top;
	font-family: tahoma;
	color:#646464; line-height:13px; font-size:11px;
}

input, select, textarea {
	font-family: tahoma;
	color:#000000; line-height:13px; font-size:11px;
	vertical-align:middle;
}


.in_none {border:none; padding:0;}


table, td {vertical-align:top;}

a {text-decoration:underline;}	
a:hover{text-decoration:none;}

img {
	border:0px;
}

.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}



#mainWrapper {

padding:12px 0px 0px 0px;  
 

}


.main_bg {margin:auto; width:1024px;}



.navigation {background:#85AB00 url(../images/nav_side.gif) bottom repeat-x; color:#FFFFFF; width:100%; text-transform:uppercase; font-size:10px;}
.nav_t {background:url(../images/nav_side.gif) top repeat-x;}
.nav_r {background:url(../images/nav_side.gif) right repeat-y;}
.nav_l {background:url(../images/nav_side.gif) left repeat-y;}
.nav_br {background:url(../images/nav_br.gif) bottom right no-repeat;}
.nav_bl {background:url(../images/nav_bl.gif) bottom left no-repeat;}
.nav_tr {background:url(../images/nav_tr.gif) top right no-repeat;}
.nav_tl {background:url(../images/nav_tl.gif) top left no-repeat; padding:13px 0 15px;}


.nav_1 {float:left; padding:5px 10px 4px 21px;}
.nav_1 a {color:#FFFFFF; text-decoration:none;}
.nav_1 a:hover {text-decoration:underline;}

.nav_2 {float:right; padding:4px 20px 3px 18px; background:url(../images/nav_line.gif) top left repeat-y;}

.nav_3 {float:right; padding:1px 20px 2px 18px; background:url(../images/nav_line.gif) top left repeat-y;}
.nav_3 select {width:100px;}




.header {background:#02C8FF url(../images/head_r.gif) right repeat-y; width:100%;}
.head_t {background:url(../images/head_t.gif) top repeat-x;}
.head_b {background:url(../images/head_b.gif) bottom repeat-x;}
.head_l {background:url(../images/head_l.gif) left repeat-y;}
.head_tr {background:url(../images/head_tr.gif) top right no-repeat;}
.head_tl {background:url(../images/head_tl.gif) top left no-repeat;}
.head_br {background:url(../images/head_br.gif) bottom right no-repeat;}
.head_bl {background:url(../images/head_bl.gif) bottom left no-repeat;}


.header .logo {float:left; padding:27px 0 26px 58px;}




.menu {float:right;}
.menu ul {margin:0; padding:5px 0 5px 0; list-style:none; width:149px;}
.menu ul li {padding:5px 25px 4px 0px; text-transform:uppercase; font-weight:bold; color:#3F3F3F;}
.menu ul li.li_none {background:none;}
.menu ul li a {color:#3F3F3F; text-decoration:none;}
.menu ul li a:hover {text-decoration:underline;}








.heading {background:url(../images/heading_c.gif) top left repeat-x; margin-bottom:2px;}
.heading_l {background:url(../images/heading_l.gif) top left no-repeat;}
.heading h2 {background:url(../images/heading_r.gif) top right no-repeat; font-family:arial; font-size:14px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; padding:17px 10px 12px 17px;}
.heading h1 {background:url(../images/heading_r.gif) top right no-repeat; font-family:arial; font-size:14px; font-weight:bold;   color:#FFFFFF; padding:17px 10px 12px 17px;}

.heading_bl {background:url(../images/bottem_left.gif) top left no-repeat; padding: 0px 0px 0px 0px; }
.heading_bm {background:url(../images/bottem_mid.gif)   left no-repeat; padding: 0px 0px 0px 0px; }
.heading_br {background:url(../images/bottem_right.gif) top left no-repeat; padding: 0px 0px 0px 0px; }




.m_content {padding:2px;}
.m_content_b {background:#FFFFFF url(../images/cont_side.gif) bottom repeat-x; width:100%;}
.m_content_t {background:url(../images/cont_side.gif) top repeat-x;}
.m_content_r {background:url(../images/cont_side.gif) right repeat-y;}
.m_content_l {background:url(../images/cont_side.gif) left repeat-y;}
.m_content_br {background:url(../images/cont_br.gif) bottom right no-repeat;}
.m_content_bl {background:url(../images/cont_bl.gif) bottom left no-repeat;}
.m_content_tr {background:url(../images/cont_tr.gif) top right no-repeat;}
.m_content_tl {background:url(../images/cont_tl.gif) top left no-repeat; padding:14px 20px 13px 19px;}






.product {margin:5px 0px;}
.product .left {float:left;}
.product .right {width:100%; float:right;}
.product .right .margin {margin:3px 0px 5px 0px;}
.product a {color:#2C62C5; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold;}
.product a:hover {text-decoration:underline;}
.product a strong {color:#2C62C5; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold;}
.product .text {padding:3px 0px 3px 8px; text-transform:uppercase; font-weight:bold; font-size:10px;}
.product .price {padding:3px 0px 5px 8px;}
.product .button {padding-left:8px;}
.product strong {color:#E32000; font-size:13px; line-height:normal; font-weight:bold;}

.product .margin_col {margin:0px 20px 0px 0px; text-align:left;}







.product_list {}
.product_list .left {float:left;}
.product_list .right {width:100%; float:right;}
.product_list .right .margin {margin:9px 0px 5px 0px;}

.product_list a {color:#2C62C5; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product_list a:hover {text-decoration:underline;}
.product_list a strong {color:#2C62C5; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold;}

.product_list .text {padding:11px 0px 6px 0px; font-size:11px;}
.product_list .price {padding:0px 0px 7px 0px; float:left;}
.product_list .button {padding-right:13px; float:right;}
.product_list strong {color:#E32000; font-size:14px; line-height:normal; font-weight:bold;}


.product_list_col {padding:5px 0; text-align:left;}

.product_list_col .image {text-align:center;}

.product_list_col .name {padding:12px 0 0 0;}
.product_list_col a {color:#2C62C5; text-decoration:none; font-size:11px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product_list_col a:hover {text-decoration:underline;}
.product_list_col a strong {color:#2C62C5; text-decoration:none; font-size:11px; line-height:normal; font-weight:bold;}

.product_list_col .text {padding:4px 0 0 0; font-size:11px;}

.product_list_col .price {padding:3px 0 0 0;}
.product_list_col strong {color:#E32000; font-size:14px; line-height:normal; font-weight:bold;}

.product_list_col .button {padding:10px 0 0 0;}




.navSplitPagesResult {color:#000000; font-weight:bold; padding:6px 0 9px 0; margin-left:10px; margin-right:10px;}
.navSplitPagesResult a {color:#000000;}
.navSplitPagesLinks {color:#000000; font-weight:bold; padding:6px 0 9px 0; margin-left:10px; margin-right:10px;}
.navSplitPagesLinks a {color:#000000;}








.footer {background:#2C63C6 url(../images/foot_b.gif) bottom repeat-x;}
.footer .t {background:url(../images/foot_t.gif) top repeat-x;}
.footer .r {background:url(../images/foot_r.gif) right repeat-y;}
.footer .l {background:url(../images/foot_l.gif) left repeat-y;}
.footer .br {background:url(../images/foot_br.gif) bottom right no-repeat;}
.footer .bl {background:url(../images/foot_bl.gif) bottom left no-repeat;}
.footer .tr {background:url(../images/foot_tr.gif) top right no-repeat;}
.footer .tl {background:url(../images/foot_tl.gif) top left no-repeat; padding:18px 20px 20px 20px;}



.footer .left {float:left;}
.footer .right {float:right;}

.footer {color:#96B6E6;   font-size:12px; line-height:16px;}
.footer a {color:#96B6E6; text-decoration:none;}
.footer a:hover {text-decoration:underline;}


